@import url("https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css");
@import url("https://fonts.googleapis.com/css?family=Inter:400");
@import url("https://px.animaapp.com/63fe6085809f384a00a7ea5f.63fe6086ee50f28bc51bbcfc.wUKE1Vs.hcp.png");

@font-face {
  font-family: "Trade Gothic LT Std-Bold";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/TradeGothicLTStd-Bold.otf") format("opentype");
}
@font-face {
  font-family: "Trade Gothic-BoldCondensed No. 20";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/TradeGothic-BoldCondTwenty.otf") format("opentype");
}

:root { 
  --alto: #d9d9d9;
  --black: #000000;
  --cultured-pearl: #f5f5f5;
  --downriver: #0c205a;
  --eerie-black: #181818;
  --guardsman-red: #bf0303;
  --hint-of-red: #f9f9f9;
  --lapis-lazuli: #396dbb;
  --mariner: #3863ce;
  --red-berry: #940000;
  --st-tropaz: #2956a3;
  --white: #ffffff;
 
  --font-size-l: 16px;
  --font-size-m: 15px;
  --font-size-s: 12px;
  --font-size-xl: 17px;
  --font-size-xxl: 20px;
  --font-size-xxxl: 25px;
  --font-size-xxxxl: 40px;
 
  --font-family-inter: "Inter", Helvetica;
  --font-family-trade_gothic_lt_std-bold: "Trade Gothic LT Std-Bold", Helvetica;
  --font-family-trade-gothic-next-condensed: "trade-gothic-next-condensed", sans-serif;
}





